## ruby-rails-assets-jquery-textchange 0.2.3

=== debian/changelog ===
ruby-rails-assets-jquery-textchange (0.2.3-2) unstable; urgency=medium

  * Team upload.

  * Team upload.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + libjs-jquery-textchange: Add Multi-Arch: foreign.

  [ Andreas Tille ]
  * Section: javascript
    Closes: #832233
  * Bump debhelper compatibility level to 13
  * Drop ruby-interpreter from Depends
  * cme fix dpkg-control
  * Update watch file format version to 4.
  * Use secure URI in Homepage field.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 13:17:15 +0000

ruby-rails-assets-jquery-textchange (0.2.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:47:22 +0100

ruby-rails-assets-jquery-textchange (0.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #774125)

 -- Pirate Praveen <praveen@debian.org>  Mon, 29 Dec 2014 14:31:44 +0530
