=== debian/control ===
Source: ruby-rails-assets-jquery-textchange
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-assets-jquery-textchange
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-assets-jquery-textchange.git
Homepage: https://zurb.com/playground/jquery-text-change-custom-event

Package: ruby-rails-assets-jquery-textchange
Architecture: all
Depends: libjs-jquery-textchange,
         ruby,
         ruby-jquery-rails,
         ${misc:Depends},
         ${shlibs:Depends}
Description: provide jQuery TextChange Plugin via rails asset pipeline
 jQuery TextChange Plugin for rails applications.
 .
 rails-assets.org provided library (automatically generated from its
 bower package)

Package: libjs-jquery-textchange
Architecture: all
Multi-Arch: foreign
Section: javascript
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: detects text changes for input and textarea elements
 Simple cross browser detection of text changes for input and textarea
 elements using a jQuery custom event plugin by ZURB
 .
 Implementing this requires binding events to the keyup event, and a couple
 other events if you want to detect text changes on cut and paste. Even if
 you're a JavaScript god it's tedious to keeping writing this logic over and
 over again. Be smart and use the ZURB text change event plugin instead.
