=== debian/watch ===
version=4
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails-assets-jquery-textchange .*/rails-assets-jquery-textchange-(.*).tar.gz
